=== debian/changelog ===
kirigami-addons5 (0.11.0-6build1) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 15 Jul 2025 13:04:19 +0300

kirigami-addons5 (0.11.0-6) unstable; urgency=medium

  * Update watch file to only look for QT5-only 0.11 version 
  * d/copyright, d/control: Update my mail address

 -- Matthias Geiger <werdahias@debian.org>  Wed, 16 Oct 2024 16:22:34 +0200

kirigami-addons5 (0.11.0-4) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Patrick Franz <deltaone@debian.org>  Fri, 23 Aug 2024 20:18:51 +0200

kirigami-addons5 (0.11.0-3) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fork kirigami-addons source package as kirigami-addons5 and add
    kirigami-addons5-data and kirigami-addons5-dev packages to ease the
    transition to Qt6 and KDE Frameworks 6.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 Aug 2024 13:04:01 +0200

kirigami-addons (0.11.0-2) unstable; urgency=low

  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Jun 2024 15:29:18 +0200

kirigami-addons (0.11.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Update copyright.
  * Add new qml-module-org-kde-kirigami-addons-components,
    qml-module-org-kde-kirigami-addons-delegates,
    qml-module-org-kde-kirigami-addons-formcard, and
    qml-module-org-kde-kirigami-addons-settings packages for the new
    QML modules.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 20 May 2024 00:36:10 +0200

kirigami-addons (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Jul 2023 02:08:29 +0200

kirigami-addons (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Switch Vcs-* fields back to the 'master' packaging branch.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Jun 2023 21:13:21 +0200

kirigami-addons (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to the 'experimental' packaging branch.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Apr 2023 09:20:55 +0200

kirigami-addons (0.7.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 14 Mar 2023 06:32:44 +0100

kirigami-addons (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Feb 2023 20:07:23 +0100

kirigami-addons (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove spurious "new version" entry in the changelog stanza for 0.6.2-1.
  * Add a new qml-module-org-kde-kirigami-addons-labs-components package for
    the new QML module.

 -- Pino Toscano <pino@debian.org>  Tue, 31 Jan 2023 00:14:26 +0100

kirigami-addons (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Jan 2023 12:21:58 +0100

kirigami-addons (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 03 Dec 2022 09:44:02 +0100

kirigami-addons (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the GPG signing key.

 -- Pino Toscano <pino@debian.org>  Thu, 01 Dec 2022 07:23:19 +0100

kirigami-addons (0.5-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (0.5).
  * Update build-deps and deps with the info from cmake.
  * Moved from unstable -> stable.
  * Update signing-key to match with current release.

 -- Sandro Knauß <hefee@debian.org>  Sun, 23 Oct 2022 16:03:48 +0200

kirigami-addons (0.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jun 2022 04:36:34 +0200

kirigami-addons (0.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the upstream GPG signing key.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump the KF packages to 5.91.0
  * CI: sync the configuration with other KDE sources.
  * Add new packages for the new bits available in the new version:
    - add qml-module-org-kde-kirigami-addons-labs-mobileform, and
      qml-module-org-kde-kirigami-addons-sounds for the new QML modules
    - add kirigami-addons-data with the shared data (translations so far)
      of the QML modules
      - make all the qml-module-* packages depend on it
    - add kirigami-addons-dev with development files
  * The new sounds module needs the QML module of QtMultimedia, so make
    qml-module-org-kde-kirigami-addons-sounds depend on qml-module-qtmultimedia.
  * Update copyright.
  * Disable the execution of the test suite at build time, as it seems it does
    not have all the test data needed from the 'freedesktop' sound theme.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Jun 2022 12:54:47 +0200

kirigami-addons (0.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Drop the custom CFLAGS, as there are no C sources.

 -- Pino Toscano <pino@debian.org>  Tue, 31 May 2022 07:36:49 +0200

kirigami-addons (0.2-1) unstable; urgency=medium

  * Team upload.

  [ Matthias Geiger ]
  * Initial release (Closes: #988485)

 -- Sandro Knauß <hefee@debian.org>  Mon, 16 May 2022 14:35:44 +0200
