=== debian/control ===
Source: kirigami-addons5
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends: cmake (>= 3.16.0),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.91.0~),
               kirigami2-dev (>= 5.91.0~),
               libkf5i18n-dev (>= 5.91.0~),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtquickcontrols2-5-dev (>= 5.15.2~)
Standards-Version: 4.7.0
Section: libs
Homepage: https://invent.kde.org/libraries/kirigami-addons/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kirigami-addons5
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kirigami-addon5.git
Rules-Requires-Root: no

Package: kirigami-addons5-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kirigami-addons-data (<< 1.0.0~),
Replaces: kirigami-addons-data (<< 1.0.0~),
Description: data files for kirigami-addons on Qt5
 This package contains the data files shared by all the QML modules of
 kirigami-addons.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-datetime
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: datetime module for QML on Qt5
 This package contains the datetime QML module.
 A runtime QML module providing date and time utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-treeview
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: treeview module for QML on Qt5
 This package contains the treeview QML module.
 A runtime QML module providing treeview utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-labs-mobileform
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: labs/mobileform module for QML on Qt5
 This package contains the labs/mobileform QML module.
 A runtime QML module providing mobile forms utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-sounds
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sounds module for QML on Qt5
 This package contains the sounds QML module.
 A runtime QML module providing sound utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-labs-components
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: labs/components module for QML on Qt5
 This package contains the labs/components QML module.
 A runtime QML module providing components utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-components
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: components module for QML on Qt5
 This package contains the treeview QML module.
 A runtime QML module providing components utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-delegates
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: delegates module for QML on Qt5
 This package contains the treeview QML module.
 A runtime QML module providing delegates utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-formcard
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: formcard module for QML on Qt5
 This package contains the treeview QML module.
 A runtime QML module providing formcard utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: qml-module-org-kde-kirigami-addons-settings
Architecture: any
Multi-Arch: same
Depends: kirigami-addons5-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: settings module for QML on Qt5
 This package contains the treeview QML module.
 A runtime QML module providing settings utilities.
 .
 It is built against KDE Frameworks 5 / Qt5.

Package: kirigami-addons5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: qml-module-org-kde-kirigami-addons-components (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-datetime (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-delegates (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-formcard (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-labs-components (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-labs-mobileform (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-settings (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-sounds (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-treeview (= ${binary:Version}),
         ${misc:Depends}
Breaks: kirigami-addons-dev (<< 1.0.0~),
Replaces: kirigami-addons-dev (<< 1.0.0~),
Description: development files for kirigami-addons on Qt5
 This package contains the development files of kirigami-addons.
 .
 It is built against KDE Frameworks 5 / Qt5.
