=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/kirigami-addons/kirigami-addons.*?v?(0\.[\.\d]*)@ARCHIVE_EXT@
